body {
    background-color: #f0f2f9;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

a,
a:hover {
    color: inherit;
    text-decoration: none;
}

.bg-light {
    background-color: rgba(255, 255, 255, .7) !important;
}

.carousel-control-next,
.carousel-control-prev {
    z-index: 10;
}

.navbar {
    padding: 0rem 1rem;
}

.whie_bg {
    height: 300px;
    margin-top: -300px;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(236, 239, 247, 0.5), #f0f2f9);
    z-index: 1;
    position: relative;
}

.navbar-light .navbar-brand {
    color: #0043e8;
    text-transform: uppercase;
    letter-spacing: 1px;

    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {

    font-weight: 400;
    color: #222222;
    font-size: 0.85rem;
}

.pro_drop_menu {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 20px 50px -10px rgba(0, 0, 0, .3);
    top: 0;
    left: 0;
    position: fixed;
    overflow-y: auto;
    z-index: 200;
}

.pro_drop_inner_menu {
    float: left;
    width: 100%;
    padding: 0px 5%;
    padding-bottom: 30px;
    background-color: #ffffff;
    margin-top: 60px;
    border-top: 1px solid #dfdfdf;
}

.pro_drop_inner_menu h4 {
    font-size: 1.3rem;
    font-weight: 500;
    color: #222222;
}

.pro_drop_inner_menu p {
    font-size: 0.8rem;
    line-height: 1.5rem;
    font-weight: 400;
    color: #666666;
}

.btn-outline-secondary {
    border-radius: 0;
    font-size: 0.75rem;
    font-weight: 500;
    color: #666666;
    padding: 0.5rem 1rem;
}

.col_item {
    float: left;
    width: 20%;
    padding-right: 2%;
}

.col_item img {
    width: 80%;
}

.page_adj {
    background-image: url('../img/our_product_ban_new.jpeg');
    background-size: cover;
    background-position: center center;
    padding-top: 80px;
    padding-bottom: 40px;
}

.page_box {
    float: left;
    width: 100%;
}

.page_txt {
    float: left;
    width: 100%;
    height: 100%;
}

.page_txt h1 {

    color: #ffffff;
    font-weight: 700;
    font-size: 2.5rem;
}

.page_txt p {
    font-size: 1rem;
    line-height: 1.7rem;
    color: #e2e2e2;
    background-color: rgba(0, 0, 0, .4);
    border-radius: 3px;
    padding: 20px;
}

.page_bottom_heading {
    padding: .6rem 2rem;

    font-weight: 400;
    background-color: #ffffff;
    color: #222222;
    border-radius: 0;
    border: none;
    font-size: 0.85rem;
}

.contact_info {
    min-width: 300px;
    padding: 20px;
    background-color: #0043e8;
    color: rgba(255, 255, 255, .8);
    font-size: 0.9rem;
    top: 30px;
    right: 7%;
    position: absolute;
    box-shadow: 0px 0px 20px -10px rgba(0, 0, 0, .3);
}

.contact_info h4 {
    color: #ffffff;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.banner_text {
    width: 100%;
    top: 100px;
    left: 0;
    position: absolute;
    z-index: 2;
}

.banner_text h1 {
    font-size: 2.5rem;
    font-weight: 700;
    color: #111d35;
    text-transform: capitalize;
}

.banner_text p {
    font-size: 0.85rem;
    line-height: 1.5rem;
    color: #545c6b;
}

.medi_diff_box {
    float: left;
    width: 100%;
    background-color: #ffffff;
    border-radius: 3px;
    padding: 20px;
    margin-bottom: 25px;
}

.medi_diff_box h3 {

    font-weight: 400;
    font-size: 1.5rem;
    color: #1a263f;
}

.medi_diff_box p {
    font-size: .85rem;
    color: #1a263f;
    line-height: 1.5rem;
    /*font-family: 'Lora', serif;*/
    font-weight: 400;
}

#mid_box_txt h2 {

    font-weight: 700;
    font-size: 2rem;
    color: #222222;
}

#mid_box_txt p {

    font-size: 0.9rem;
    line-height: 1.5rem;
    color: #666666;
}

.about_txt h3 {
    font-weight: 200;
    font-size: 2.5rem;
    color: #222222;
}

.about_txt h4 {

    font-weight: 400;
    font-size: 1.5rem;
    color: #666666;
}

.about_txt p {
    font-size: .9rem;
    color: #666666;
    line-height: 1.5rem;
}

.tab-pane h5 {
    font-size: .85rem;
    text-align: center;
    font-weight: 400;
}

.tab-pane h3 {
    font-size: 2rem;
    font-weight: 400;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
    color: #222222;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn-primary {
    border-radius: 0px;
    border: none;
    background-color: #0043e8;
    font-size: 0.85rem;
    color: #ffffff;

    font-weight: 400;
    box-shadow: 0px 5px 15px -10px rgba(0, 0, 0, .3);
    text-transform: uppercase;
    padding: .8rem 2.5rem;
}

.btn-light {
    border-radius: 0px;
    border: none;
    background-color: #ffffff;
    font-size: 0.85rem;
    color: #222222;

    font-weight: 400;
    box-shadow: 0px 5px 15px -10px rgba(0, 0, 0, .3);
    text-transform: uppercase;
    padding: .8rem 2.5rem;
}

.btn-exp {
    background-color: #0043e8;
    font-size: 0.85rem;
    color: #aac6f7;
    text-transform: uppercase;
    padding: 1rem 2.5rem;
}

.btn-exp-arr {
    background-color: #074de9;
    font-size: 0.85rem;
    color: #aac6f7;
    text-transform: uppercase;
    padding: 1rem 1.5rem;
}




.btn-contact,
.btn-inquiry {

    border-radius: 0px;
    border: none;
    background-color: #ffffff;
    box-shadow: 0px 5px 15px -10px rgba(0, 0, 0, .3);
    padding: .8rem 2.5rem;
    text-align: right;
    background-color: transparent;
    color: #606679;
    font-weight: 400;
    font-size: .9rem;
    height: 60px;
    text-transform: capitalize;
    letter-spacing: normal;
}

.btn-contact span {
    font-size: 0.8rem;
    color: #4e8dff;
}

.btn-inquiry {
    background-color: #0043e8;
    color: #ffffff;
}

.vdo_overlayer {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 40%;
    position: absolute;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.4));
    z-index: 1;

    font-weight: 700;
    font-size: 2rem;
    color: #ffffff;
    padding-left: 8%;
}

.item_box {
    float: left;
    width: 100%;
    position: relative;
}

.item_box::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
    content: '';
}

.item_box_inner {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1rem;
    background-image: linear-gradient(to right, #43b1d2e5, #36c2a8e0);
    position: absolute;
    z-index: 20;
    font-size: .9rem;
    line-height: 1.5rem;
    text-align: center;
    color: #ffffff;
    display: none;
    transition-duration: 100ms;
    filter: blur(10);
}

.item_box_inner h2 {
    font-size: 1rem;
    font-weight: 400;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .8);
}

.item_box h1 {
    bottom: 0;
    left: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    padding: 10px;
    color: rgba(0, 0, 0, .5);
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
}

.item_box small {
    color: rgba(255, 255, 255, .7);
    font-size: .9rem;
}

.item_box:hover img {
    filter: blur(2px);
    -webkit-filter: blur(2px);
    /* transform: scale(1.1, 1.1); */
    z-index: 10;
    position: relative;
    transition-duration: 1000ms;
    border-radius: 3px;
}

.item_box:hover .item_box_inner {
    display: block;
    /* transform: scale(1.1, 1.1); */
    transition-duration: 1000ms;
    border-radius: 3px;
}

.featured_title {

    font-weight: 700;
    font-size: 2.5rem;
}

.item_title_box {
    float: left;
    width: 100%;
    padding: 10px;
    min-height: 160px;
    background-color: #ffffff;
    border-radius: 8px;
    margin-top: -40%;
    box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, .2);
}

.item_title_box h2 {
    float: left;
    width: 100%;
    margin-top: 40%;
    font-size: 0.85rem;
    text-align: center;
    color: #666666;
}

.item_title_box h3 {
    float: left;
    width: 100%;
    font-size: 0.9rem;
    text-align: center;
    color: #222222;
}

.cat-box h3 {
    float: left;
    width: 100%;
    margin-top: 15px;
    font-size: 1.5rem;
    text-align: center;
    color: #000000;
}

.cat-box p {
    float: left;
    width: 100%;
    font-size: 0.9rem;
    text-align: center;
    color: #222222;
}

.cat-box {
    float: left;
    width: 100%;
    overflow-x: hidden;
    transition-duration: 1s;
}

.cat-box:hover img {
    transform: scale(1.05, 1.05);
    transition-duration: 1s;
}

.footer {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 0.85rem;
    color: #e2e2e2;
    background-color: #1a1a1a;
}

.footer h5 {

    color: #ebebeb;
    font-size: 1rem;
    font-weight: 400;
}

.footer p {
    font-size: 0.8rem;
    line-height: 1.3rem;
    color: #afafaf;
    font-weight: 400;
}

.margin_box {
    margin-top: -120px;
}

.over_layer_anim {
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: linear-gradient(to bottom left, rgba(255, 255, 255, 0), rgba(255, 255, 255, .4));
    top: 0;
    left: 0;
    position: absolute;
}

.carousel-item img {
    width: 100%;
}

.nav_outter_menu .nav-item {
    float: left;
    width: 33.33%;
}

.tab_style {
    padding: 0.5rem .3rem;
    margin-top: 0.5rem;
}

.tab_menu_style {
    text-align: center;
    border: none;
    padding: 0rem;
    border-radius: 3px;
    position: relative;
    transition-duration: 500ms;
    margin-bottom: 25px;
}

.tab_menu_style img {
    width: 100%;
}

.tab_menu_style h6 {
    margin-top: 10px;
    font-size: 1rem;
    font-weight: 500;
    color: #222222;
    text-transform: uppercase;
}

.tab_menu_style p {
    margin-top: 10px;
    font-size: 0.85rem;
    font-weight: 400;
    color: #666666;
    line-height: 1.5rem;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.tab_menu_style span {
    margin-top: 5px;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #222222;
    position: relative;
}

.tab_menu_style span::before {
    width: 60px;
    height: 2px;
    background-color: #222222;
    left: calc(50% - 30px);
    position: absolute;
    top: 20px;
    content: '';
}

/* .tab_menu_style:hover,
.active .tab_menu_style {
    transition-duration: 500ms;
    border: 1px solid #3a71fd;
    box-shadow: 0px 10px 30px -10px rgba(31, 28, 255, 0.3);
    color: #0043e8;
} */

.tab_item {
    float: left;
    width: 100%;
    border-radius: 3px;
    padding-bottom: 10px;
    margin-bottom: 15px;
    position: relative;
}

.tab_item_sale,
.tab_item_out_of_sale {
    top: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    padding: 5px 15px;
    background-color: rgb(255, 87, 87);
    color: #ffffff;
    font-size: 0.8rem;
    font-weight: 500;
}

.tab_item_out_of_sale {
    background-color: rgb(211, 211, 211);
    color: #414141;
}

.tab_item img {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #ffffff;
}

.tab_item h5 {
    color: #222222;
    padding-top: 10px;
    font-weight: 500;
    font-size: .9rem;
}

.tab_item:hover {
    box-shadow: 0px 10px 30px -10px rgba(31, 28, 255, 0.3);
    color: #0043e8;
}

.nav_outter {
    float: left;
    width: 100%;
    background-color: #ffffff;
    font-family: 'Poppins', sans-serif;
    border-radius: 1rem;
    color: #000000;
}

.nav_outter_menu .nav-link {
    display: block;
    padding: 0.5rem 1rem;
}



.spec h1 {
    font-size: 2rem;
    font-weight: 700;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}

.spec p {
    margin-top: 10px;
    font-size: 0.85rem;
    font-weight: 500;
    color: #666666;
    line-height: 1.5rem;
}

.spec h3 {
    font-size: 1.2rem;
    font-weight: 700;
    color: red;
    padding: 0;
    margin: 0;
}

.spec span {
    padding: 3px 10px;
    margin-left: 10px;
    font-size: 0.8rem;
    font-weight: 500;
    background-color: red;
    border-radius: 3px;
    color: #ffffff;
}

.spec del {
    color: #666666;
    margin-left: 10px;
}

.spec img {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #ffffff;
}

.contact_form {
    float: left;
    width: 100%;
    padding: 2rem;
    box-shadow: 0px 10px 20px -5px #cccccc;
}

.contact_form label {
    font-size: 0.85rem;
    color: #222222;
}

.contact_form p {
    font-size: 0.85rem;
    color: #666666;
    line-height: 1.5rem;
}

.contact-control {
    height: 45px;
    background-color: #f1f1f1;
    color: #666666;
    border-radius: 0;
    font-size: 0.85rem;
    letter-spacing: 1px;
}

@media (max-width: 667px) {
    #navbarSupportedContent {
        background-color: #ffffff;
    }

    .margin_box {
        margin-top: 0px;
    }

    .featured_title,
    .banner_text h1 {
        font-size: 1.5rem;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .carousel-item img {
        width: 160%;
        margin-left: -30%;
    }

    .banner_text p {
        display: none;
    }

    .banner_text {
        top: 35%;
    }

    .btn-contact,
    .btn-inquiry {
        background-color: #0043e8;
        color: #ffffff;
        padding: 0rem 15px;
        text-align: center;
        font-size: .85rem;
        height: 50px;
        margin: 0px 10px;
    }

    .whie_bg {
        display: none;
    }

    .item_box::before {
        display: none;
    }

    .item_box h1 {
        padding: 5px;
        color: #222222;
        font-size: 1em;
        text-transform: capitalize;
        font-weight: 700;
    }

    .about_txt h3 {
        font-weight: 200;
        font-size: 2rem;
        color: #131313;
        text-transform: uppercase;
    }

    .about_txt h4 {
        font-weight: 200;
        font-size: 1.5rem;
        color: #222222;
        text-transform: uppercase;
    }

    .about_txt p {
        font-size: .85rem;
        color: #666666;
        list-style: 1.5rem;
    }

    .nav_outter_menu .nav-link {
        padding: 0.5rem 0.5rem;
    }

    .nav_outter_menu .nav-item {
        float: left;
        width: 33.3%;
    }

    .tab_menu_style {
        margin-bottom: 10px;
    }

    .tab_menu_style h6 {
        width: 92%;
        height: 92%;
        background-color: rgba(0, 0, 0, .2);
        box-shadow: 0px 0px 0px 1px #ffffff;
        margin: 4%;
        padding-top: 32%;
        font-size: 0.9rem;
        font-weight: 700;
    }

    .pro_drop_menu {
        top: 55px;
        z-index: 20000;
    }

    .pro_drop_inner_menu {
        margin-top: 0px;
        border-top: none;
        padding-top: 10px;
    }

    .col_item {
        float: left;
        width: 100%;
        padding: 10px 2%;
        border-bottom: 1px solid #cccccc;
    }

    .col_item img {
        float: left;
        width: 30%;
    }

    .pro_drop_inner_menu h4 {
        float: left;
        width: 70%;
        font-size: 1.3rem;
    }

    .pro_drop_inner_menu p {
        float: left;
        width: 70%;
    }

    .btn-outline-secondary {
        float: right;
        margin-top: -20px;
    }
}